### Hierarchy

- HelloData

## Index

### Properties

- advertisement
- isMaster
- isMasterEligible
- prefMode
- unicastPort
- weight

## Properties

### advertisement

advertisement: any

- Defined in discover.ts:79

### isMaster

isMaster: boolean = false

- Defined in discover.ts:74

### isMasterEligible

isMasterEligible: boolean

- Defined in discover.ts:75

### prefMode

prefMode: MulticommMode.Broadcast | MulticommMode.Multicast | MulticommMode.Unicast

- Defined in discover.ts:77

### unicastPort

unicastPort: number

- Defined in discover.ts:78

### weight

weight: number

- Defined in discover.ts:76

Generated using TypeDoc